#parametersModal.parametersModalBg {
  overflow: hidden;
  left: 0;
  right: 0;
  top: 76px !important;
  bottom: 0;
  padding: 48px 0 !important;
  background: url(./Images/readi-bg.jpg) no-repeat center top / cover;
}

#parametersModal .modal-dialog {
  width: 100% !important;
  max-width: 804px !important;
  margin: 0 auto !important;
}

#parametersModal:not(.webui-modal) .modal-dialog {
  margin: 30px auto !important;
}

/* #parametersModal.parametersModalBg .modal-dialog {
  height: calc(100vh - 100px) !important;
} */

#parametersModal:not(.parametersModalBg) .modal-content {
  max-height: inherit;
}

#parametersModal.parametersModalBg .modal-body {
  overflow: hidden;
}

#parametersModal .webform-header {
  margin-bottom: 48px;
  border: 0 !important;
  padding: 0;
}

#parametersModal .webform-header h3 {
  padding: 0 !important;
  margin: 0;
}

#parametersModal .webform-header h3 .large {
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  margin: 0 0 12px;
  display: block;
  color: var(--default-black);
}

#parametersModal .webform-header h3 .small {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  display: block;
  color: var(--default-gray);
}

#parametersModal.parametersModalBg .modal-dialog .modal-content {
  top: inherit !important;
  bottom: inherit !important;
  border-radius: 10px !important;
  box-shadow: 6px 12px 20px 0px rgba(229, 31, 55, 0.1) !important;
}

#parametersModal .webui-form-border {
  border: 0;
  padding: 24px;
  border-radius: 3px;
  background-color: var(--light-gray);
  height: auto;
  max-height: calc(100vh - 578px);
}

#parametersModal .modal-body table {
  margin: 0 !important;
}

#parametersModal .webui-form-border table tr:first-child th {
  padding-top: 0 !important;
}

#parametersModal .modal-body table tr:first-child th {
  padding-top: 0 !important;
}

#parametersModal .webui-form-border table th {
  padding: 24px 0 6px !important;
  font-weight: normal !important;
  color: var(--label-color) !important;
  display: block;
}

#parametersModal .modal-body table tr {
  background: none !important;
}

#parametersModal .modal-body table tbody td {
  padding: 0 !important;
}

#parametersModal .form-control {
  max-width: 100%;
  font-size: 16px;
  line-height: 20px;
  color: var(--default-black);
  width: 100%;
  padding: 10px 14px !important;
  border-radius: 5px !important;
  background: #fff;
  min-height: 40px !important;
  border: 1px solid var(--border-color) !important;
  box-shadow: 0 1px 2px 0 var(--input-shadow) !important;
}

#parametersModal .form-control[readonly] {
  font-size: 12px;
}

#parametersModal .form-control::placeholder,
#parametersModal input::placeholder {
  font-size: 14px;
  line-height: 20px;
  color: var(--label-color);
}

#parametersModal .exists-recored__table tr {
  padding: 10px 0 0 !important;
}

#parametersModal .exists-recored__table .form-control[readonly] {
  padding: 0 !important;
  background: none !important;
  box-shadow: none !important;
  border: 0 !important;
}

#parametersModal .modal-body table th {
  padding: 24px 0 6px !important;
  font-weight: 400;
}

.modal-backdrop.hide + .modal-backdrop.in {
  z-index: 1050;
}

.startNewTaskModal {
  z-index: 1052;
}

.startNewTaskModal.in {
  display: flex !important;
  align-items: center;
}

.startNewTaskModal .modal-content {
  padding: 36px 48px;
}

.startNewTaskModal .modal-title {
  margin: 0;
  font-size: 24px;
  line-height: 20px;
  font-weight: 700;
  color: var(--default-black);
}

.startNewTaskModal .modal-subTitle {
  margin: 0;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  color: var(--default-gray);
}

.startNewTaskModal .modal-footer {
  padding: 24px 0 0 !important;
  border-top: 1px solid rgba(222, 226, 230, 0.87);
}

.startNewTaskModal .modal-footer .btn {
  font-weight: 500;
}

.startNewTaskModal .modal-footer .btn + .btn {
  margin-left: 18px;
}